bundles=com.liferay.item.selector.criteria.impl#4.0.8##,com.liferay.item.selector.editor.configuration#6.0.11##,com.liferay.item.selector.impl#4.0.11.hotfix-6478-7413##,com.liferay.item.selector.upload.web#6.0.16##,com.liferay.item.selector.url.web#6.0.20##,com.liferay.item.selector.web#7.0.43##
category=Liferay Collaboration - Liferay Item Selector - Impl
context-names=
description=Liferay Collaboration - Liferay Item Selector - Impl
icon-url=https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553
remote-app-id=250228081431301
restart-required=true
title=Liferay Collaboration - Liferay Item Selector - Impl
version=1.0